[Desktop Entry]
Encoding=UTF-8
Exec=kappfinder
Icon=kappfinder
Type=Application
Terminal=false
X-KDE-StartupNotify=true
OnlyShowIn=KDE;

Name=Menu Updating Tool
Name[ar]=أداة تحديث القوائم
Name[az]=Menyu Yeniləmə Vasitəsi
Name[bn]=মেনু আপডেট টুল
Name[bs]=Alat za updatovanje menija
Name[ca]=Eina d'actualització del menú
Name[cs]=Nástroj pro aktualizaci nabídky
Name[cy]=Erfyn Diweddaru'r Dewislen
Name[da]=Værktøj til menuopdatering
Name[de]=Menü-Aktualisierung
Name[el]=Εργαλείο ενημέρωσης μενού
Name[eo]=Aktualigi la K-Menuaron
Name[es]=Herramienta de actualización de menús
Name[et]=Menüü uuendamine
Name[eu]=Menua eguneratzeko tresna
Name[fa]=ابزار به روز آوری فهرست
Name[fi]=Valikoiden päivitystyökalu
Name[fr]=Outil de mise à jour du menu
Name[fy]=Menu bywurkje
Name[gl]=Ferramenta de Actualización do Menú
Name[he]=כלי לעדכון התפריטים
Name[hi]=मेनू अद्यतन करने का औजार
Name[hr]=Alat za ažuriranje izbornika
Name[hu]=Menüfrissítő
Name[is]=Uppfærslutól valmynda
Name[it]=Strumento di aggiornamento dei menu
Name[ja]=メニュー更新ツール
Name[lt]=Meniu atnaujinimo priemonė
Name[mk]=Алатка за ажурирање на менито
Name[mn]=Цэс идэвхижүүлэгч хэрэгсэл
Name[mt]=Għodda li taġġorna l-menus
Name[nb]=Verktøy for menyoppdatering
Name[nds]=Menü aktualiseren
Name[nl]=Menu bijwerken
Name[nn]=Verktøy for menyoppdatering
Name[pa]=ਮੇਨੂ ਨਵੀਨੀਕਰਨ ਸੰਦ
Name[pl]=Narzędzie do aktualizacji menu
Name[pt]=Ferramenta de Actualização do Menu
Name[pt_BR]=Ferramenta de Atualização de Menus
Name[ro]=Utilitar de actualizare meniuri
Name[ru]=Утилита обновления меню
Name[se]=Fálloođasmahttin-reaidu
Name[sk]=Nástroj na aktualizáciu menu
Name[sl]=Orodje za posodabljanje menijev
Name[sr]=Алат за ажурирање менија
Name[sr@Latn]=Alat za ažuriranje menija
Name[sv]=Verktyg för menyuppdatering
Name[ta]=பட்டியல் புதுப்பித்தல் கருவி
Name[tg]=Обзор ба рӯз оварии меню 
Name[tr]=Menü Güncelleştirme Aracı
Name[uk]=Засіб для поновлення меню
Name[uz]=Менюни янгиловчи восита
Name[wa]=Usteye d' amidraedje des menus
Name[zh_CN]=菜单更新工具
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Settings;
